/* CSS definition file containing sitestyle stylesheets */
BODY { background-image: url( "file:///C:/Userdata/NOFUserSites 2/Woad/Styles/Rounded 2/Images/background.gif" );
	font-family : Verdana;
	font-size : x-small}
 

.nof_RoundedNavbar2-Regular {
	font-size: 12pt;
	font-family : Verdana
}

.nof_RoundedNavbar4-Rollover {
	font-family: Verdana
}

.nof_RoundedNavbar6-Highlighted {
	font-family: Verdana
}

.nof_RoundedNavbar8-HighlightedRollover {
	font-family: Verdana
}

.nof_RoundedBanners1-Banner1 {
	font-family: Viking;
	font-size : 32px;
	color : rgb(153,204,255)
}

A:link {
	color: rgb(51,102,153)
}

A:visited {
	color: rgb(51,102,153);
	font-size : x-small
}

.TextNavBar {
	font-size: x-small;
	font : x-small
}

OL {
	font-family: Verdana;
	font-style : normal;
	font-size : x-small;
	font : x-small;
	font-variant : normal;
	font-weight : normal
}

P {
	font-size: x-small
}

.TextObject {
	font-size: x-small
}

A {
	font-size: x-small
}

UL {
	font-size: x-small
}

A:active {
	font-size: x-small
}

A:hover {
	font-size: x-small
}